html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, tt, var,
b, u, center,
dl, dt, dd,
fieldset, form, label, legend,
caption, tbody, tfoot, thead,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
        margin: 0;
        padding: 0;
        border: 0;
        font: inherit;
        vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
        display: block;
}
html {
        min-height:100%;
}
body {
        /* background:#f2f2ef; */
    	font-family: Arial, Helvetica, sans-serif;
    	color:#000;
        font-size:100%;
        width:100%;
        min-height:100%;
}
.clearer {
        clear:both;
}
.left {
        float:left;
}
.right {
        float:right;
}


#sitew {
        width:100%;
        height:100%;
        position:relative;
        padding-top:100px;
}

@media (min-width:1191px) {
        html {
                font-size: 16px;
        }
        .mobile {
                display:none;
        }
        .desktop {
                display:block;
        }
        .desktop.inline {
                display:inline;
        }
}
@media (max-width:1190px) {
        html {
                font-size: 16px;
        }
        .mobile {
                display:block;
        }
        .desktop {
                display:none;
        }
        #sitew {
                overflow-x:hidden;
        }
}
#menu_ins {
    line-height:80px;
        font-size:100%;
        margin-left:250px;
}
#menu_ins a, #mmenu a {
        color: black;
        font-weight:bold;
        text-decoration:none;
        margin:0px 14px;
        text-transform: uppercase;
}
#menu_ins a:hover, #mmenu a:hover {
        color:#205c96;
}
#mmenu {
        background:#cedaf1;
        padding:10px;
        position:fixed;
        top:0%;
        left:100%;
        white-space:nowrap;
        z-index:20;
        line-height:190%;
        overflow:auto;
        display:none;
}
#menu_mob {
        float:right;
        width:4%;
        min-width:48px;
        text-align:center;
        line-height:64px;
        padding-top:8px;
}

#menu_mob img {
    width:100%;
    max-width:32px;
    vertical-align:middle;
}
#menu_login {
        float:right;
        width:4%;
        min-width:48px;
        text-align:center;
        line-height:64px;
        padding-top:8px;
}
#menu_login img {
        max-width:32px;
        vertical-align:middle;
}

#topline {
        background: #fff;
        height:80px;
        width: 89%;
        padding:8px 3% 8px 8%;
        position:fixed;
        z-index:50;
        border-bottom:solid #AAA 1px;
}
#topline div {
        padding:0px 8px;
}


h1 {
    font-size: 26px;
    color: #000000;
    font-weight: normal;
    margin-bottom: 16px;
}
h2 {
    font-size: 20px;
    color: #bd415d;
    margin-top: 15px;
    letter-spacing: 0.9px;
    font-weight: normal;
}
#bottom_div {
        height:40px;
        margin-bottom:12px;
}
#black_screen {
        background:url(/img/black_screen.png);
        width:100%;
        height:100vh;
        position:fixed;
        left:0px;
        top:0px;
        display:none;
        z-index:10;
}
#content {
        padding:2% 8%;
        
}
.ui-state-highlight {
        height: 40px;
        line-height: 40px;
        background:#ff9;
}
.mtext_btn {
	font-size: 20px;
	font-weight: bold;
	background: #fcfcfc;
	border: solid #ddd 2px;
	width:28px;
	height:30px;
}

.resource {
    position: relative;
    min-height: 70%;
    text-align:center;
    float: left;
}
.report {
	position: relative;
    min-height: 70%;
    text-align:center;
    float: left;
    padding-left:20px;
}
.metric {
	position: relative;
    min-height: 70%;
    text-align:center;
    float: left;
    padding-left:20px;
}

.dates {
	position: relative;
    min-height: 70%;
    text-align:center;
    float: left;
    padding-left:20px;
}
.otchet {
	position: relative;
    padding: 5px;
    min-height: 10%;
    text-align:center;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}
.wrapper {
  padding: 5px;
  min-height: 200px;
  position: static;
}

.push {
  position:relative;
  padding: 5px;
  clear: both;
  width: 100%;
} 
